PCL_VTK2PCD(1)

NAME
pcl_vtk2pcd - pcl_vtk2pcd

DESCRIPTION

Syntax is: pcl_vtk2pcd input.vtk output.pcd [options]

Convert a VTK file to PCD format. For more information, use: pcl_vtk2pcd -h

where options are:

-copy_normals 0/1 : set to true (1) or false (0) if the output PointCloud should contain normals or not.

AUTHOR
pcl_vtk2pcd is part of Point Cloud Library (PCL) - www.pointclouds.org

The Point Cloud Library (PCL) is a standalone, large scale, open project for 2D/3D image and point cloud processing.

This manual page was written by Leopold Palomo-Avellaneda <leo@alaxarxa.net> with the help of help2man tool and some handmade arrangement for the Debian project (and may be used by others).